------------------------------------------------------------------------------------------------------
-- Sabella - English translation
--
-- Maintainer: Isognomy
--
--
-- Based on Ideas by:
--   Serenity and Cryolysis by Kaeldra of Aegwynn 
--   Necrosis LdC by Lomig and Nyx (http://necrosis.larmes-cenarius.net)
--   Original Necrosis Idea : Infernal (http://www.revolvus.com/games/interface/necrosis/)
------------------------------------------------------------------------------------------------------

local L = AceLibrary('AceLocale-2.2'):new('SabellaPoisons')

L:RegisterTranslations('enUS', function() return {
  ['SLASH_COMMANDS'] = { '/sabella', '/sab' },
  ['TOGGLE_CONFIG'] = 'Toggle config panel',
  ['TOGGLE_MINIMAP'] = 'Toggle minimap icon',
  ['CLICK_TOGGLE_CONFIG'] = 'Click to toggle the options dialog!',
  ['ERROR_LOAD'] = 'Loading Error',
  ['NONE'] = 'None',
    
  -- labels
  ['UNIT_ON_TAXI'] = 'Taxi',
  
  --cooldown 
  ['COOLDOWN_REMAINING'] = 'Cooldown remaining',
  ['BUTTON_COOLDOWN_HOUR'] = 'h',
  ['BUTTON_COOLDOWN_MINUTES'] = 'm',
  ['TOOLTIP_COOLDOWN_HOUR'] = 'h',
  ['TOOLTIP_COOLDOWN_MINUTES'] = 'min',
  ['TOOLTIP_COOLDOWN_SECONDS'] = 's',
  
  -- user messages
  ['MSG_INCOMBAT'] = 'You\'re in combat',
  ['MSG_FULLHEALTH'] = 'You have full health',
  
  --tooltips
  ['TOOLTIP_LEFTCLICK'] = 'Left Click',
  ['TOOLTIP_RIGHTCLICK'] = 'Right Click',
  ['TOOLTIP_MIDDLECLICK'] = 'Middle Click',
  ['TOOLTIP_DRINKFOOD'] = 'Food',
  ['TOOLTIP_BANDAGE'] = 'Bandages',
  ['TOOLTIP_POTION'] = 'Potions/Healthstones',
  ['TOOLTIP_THISTLE'] = 'Thistle Tea',
  ['TOOLTIP_MOUNT_FLY'] = 'Flying Mount',

  --Poison Sphere
  ['TOOLTIP_INSTANTPOISON'] = 'Instant Poison',
  ['TOOLTIP_CRIPPLINGPOISON'] = 'Crippling Poison',
  ['TOOLTIP_DEADLYPOISON'] = 'Deadly Poison',
  ['TOOLTIP_NUMBINGPOISON'] = 'Mind-numbing Poison',
  ['TOOLTIP_WOUNDPOISON'] = 'Wound Poison',

  ['TAB_SPHERE'] = 'Sphere',
  ['TAB_BUTTONS'] = 'Buttons',
  ['TAB_MESSAGES'] = 'Messages',
  ['TAB_INVENTORY'] = 'Inventory',
  ['TAB_DEBUG'] = 'Debug',
  ['TAB_POISONSPHERE'] = 'Sabella Poisons',

  -- tooltips
  ['MESSAGES_TOOLTIPS'] = 'Show tooltips',
  ['MESSAGES_TOOLTIPS_DEFAULTPOS'] = 'Show tooltips at default position',

  -- options messages tab
  ['MESSAGES_LANGUAGE'] = 'Message language',
  ['MESSAGES_ONSCREEN'] = 'Show Sabella messages on screen',
  ['MESSAGES_TEXTURE_DEBUG'] = 'Show missing texture messages',
  ['MESSAGES_RANDOM'] = 'Random messages',
  ['MESSAGES_RANDOM_SPRINT'] = 'Sprint',
  ['MESSAGES_RANDOM_EVIS'] = 'Eviscerate',
  ['MESSAGES_RANDOM_EVASION'] = 'Evasion',
  ['MESSAGES_RANDOM_BACKSTAB'] = 'Backstab',
  ['MESSAGES_RANDOM_SAP'] = 'Sap',
  ['MESSAGES_RANDOM_MOUNT'] = 'Summon Mount',


  ['TIMER_ENABLE'] = 'Enable Ability Timers',

  -- options button tab
  ['SHOW_BUTTONS'] = 'Show buttons',
  ['BUTTON_DRINK_FOOD'] = 'Food',
  ['BUTTON_POTION'] = 'Potions/Healthstone',
  ['BUTTON_USE_WEAKEST'] = 'Use weakest',
  ['BUTTON_USE_WEAKEST_POISON'] = 'Use weakest rank first',
  ['BUTTON_MOUNT'] = 'Mount',
  ['BUTTON_THISTLE'] = 'Thistle Tea',
  ['BUTTON_BANDAGE'] = 'Bandages',
  ['BUTTON_POISONSMENU'] = 'Poisons Menu',
  ['BUTTON_REAGENTSMENU'] = 'Reagents',
  ['BUTTON_MOUNT_FLY'] = 'Flying Mount',
  ['BUTTON_ACTION_ONE'] = 'First Action Button',
  ['BUTTON_ACTION_TWO'] = 'Second Action Button',
  ['BUTTON_ACTION_THREE'] = 'Third Action Button',

  -- options graphics tab
  ['LOCK_SPHERE'] = 'Lock sphere',
  ['LOCK_BUTTONS'] = 'Lock buttons to sphere',
  ['SPHERE_SKIN'] = 'Sphere skin',
  ['SPHERE_ROTATION'] = 'Rotate buttons',
  ['SPHERE_SCALE'] = 'Scale sphere',
  ['BUTTON_SCALE'] = 'Scale buttons',
  ['SPHERE_CIRCLE'] = 'Sphere circle',
  ['SPHERE_OPACITY'] = 'Sphere transparency',
  ['BUTTON_OPACITY'] = 'Button transparency',
  ['BUTTON_ORDERCCW'] = 'Order buttons counter clockwise',
  ['SPHERE_TEXT'] = 'Sphere text',
  ['MENU_KEEPOPEN'] = 'Keep menus open',


  ['LOCK_POISONSPHERE'] = 'Lock sphere',
  ['LOCK_POISONBUTTONS'] = 'Lock buttons to sphere',
  ['BUTTON_POISONSORDERCCW'] = 'Order buttons counter clockwise',

  -- status info titles
  ['STATUS_MANA'] = 'Energy',
  ['STATUS_HEALTH'] = 'Health',
  ['STATUS_XP'] = 'Experience',
  ['STATUS_CP'] = 'Combo Points',

  -- slot names
  ['SLOT_Trinket0Slot'] = 'Trinket 1';
  ['SLOT_Trinket1Slot'] = 'Trinket 2';

  -- debug
  ['DEBUG_ITEMDROP'] = 'Drag an item to the box';
  ['DEBUG_TEXTURES'] = 'Missing textures';
} end)